@charset "utf-8";
/* CSS Document */
* {
    margin: 0 auto;
    font-family: "微软雅黑";
}
ul {
    padding: 0
}
.fl {
    float: left;
}
li{list-style:none;}
.fr {
    float: right;
}
.nav .sub {display:none;text-align: center;box-shadow:2px 2px 5px #333333;position: absolute;z-index:9999;width: 145px;background-color: rgba(255,255,255,0.9);}
.m:hover ul{display: block;}
.mm{margin-top: 10px;margin-bottom: -15px;}
.nav .sub li:hover a{color: #41bdc9!important; text-decoration:none!important;}

.top {
    height:70px;
    width: 100%;
    background: #fff;
    border-bottom: 2px solid #41bdc9;
}

.navbar-brand img:hover {
    opacity: 1;
}
.phone span {
    color: rgb(255, 0, 0);
    line-height: 140%;
    font-size: 19px;
    padding-left: 10px;
}
.carousel-control{display:none;}
.item img:hover {
    opacity: 1;
}
.navbox, .navbox-1 {
    background: none;
    border: none;
}
.navbox {
    padding-top: 28px;
}
.nav ul li a{color: #333;}

#productbox .panel-default>.panel-heading {
    background: #666;
    color: #FFF;
    text-align: center;
}
.banner:hover {
    opacity: 1;
}
#newsconter .row {
    margin: 0
}
#accordion {
    display: none;
}
.navbar-header img {
    padding-right: 20px;
    margin-top: 5px;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
    text-align: center;
}
.navbar-default .navbar-nav > li > a:hover {
    background:#41bdc9;
    color: #FFF;
    border-radius: 4px 4px 0px 0px;
}
.navbar-brand {
    padding: 0
}
.name {
    color: #FFF;
    font-size: 28px;
    font-weight: bold;
}
.navbar-default .navbar-nav > li:hover {
    background: #41bdc9;
    color: #FFF;
    border-radius: 4px 4px 0px 0px;
}
/*.navbar-default .navbar-nav > li:hover .on{color: #fff!important;}*/
.navline:hover {
    opacity: 1;
}
#productbox .nav-tabs>li>a {
    border-radius: 0;
}
#myTabs li.active {
    opacity: 1;
}
.nav>li>a {
    padding: 11px 30px;
}
.nav-tabs > li > a {
    margin: 0px;
    padding-top: 15px;
}
.on{ background:#41bdc9;
    color: #fff;
    border-radius: 4px 4px 0px 0px;}
/*顶部导航*/
.bj {
    background: url(../images/1138_ohjt.png)
}
/*产品*/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background: url(../images/8njd.gif);
    height: 57px;
}
.nav-tabs>li>a:hover {
    color: #000;
    font-family: "微软雅黑";
}
.panel-title {
    color: #fff;
}
.pro li {
    float: left;
    list-style: none;
    list-style-type: none;
    padding-bottom: 20px;
    border-left: #dddddd 1px solid;
}
.current-1 {
    border-left: #CCC 1px solid;
}
.nav-tabs > li {
    height: 57px;
}
.pro img {
    padding-left: 20px;
    padding-top: 32px;
    height: 140px;
}
.pro span {
    text-align: center;
    color: #477cb4;
    font-weight: bold;
}
#productbox .nav-tabs>li>a:hover {
    background: url(../images/8njd.gif);
    cursor: pointer;
}
#productbox .nav-tabs>li>a {
    border: 1px solid #transparent;
    border-top: none;
    border-bottom: none;
}
.pro {
    padding: 0;
    box-shadow: 0px 4px 9px -1px #CCC;
    border-bottom: #b21f29 2px solid;
}
.content_2 {
    position: relative;
    bottom: 60px;
    z-index: 999;
}
.navline {
    padding: 0;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.80;
    height: 57px;
}
.navline a {
    text-align: center;
    color: #FFF;
    overflow: hidden;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border-top-style: none;
}
.nav-tabs-1 a {
    height: 57px;
    border: none;
    font-weight: bold;
}
.nav-tabs > li>a;
hover {
    background: url(../images/8njd.gif) no-repeat;
}
.news {
    height: 38px;
    border: #41bdc9 1px solid;
}
.container {
    max-width: 1100px;
}
/*产品结束*/
/*内容*/
.dress {
    border-bottom: #41bdc9 2px solid;
    box-shadow: 0px 0px 9px 2px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: relative;
    bottom: 16px;
}
#sale span {
    padding: 0
}
.news {
    border: #F00 1px b52026;
    font-size: 16px;
    font-weight: bold;
    color: #666;
    line-height: 38px;
}
.news span {
    color: #41bdc9;
    padding-left: 15px;
}
.news a {
    padding-right: 15px;
    float: right;
    text-decoration: none;
    color: #666666;
}
.content_4 {
    padding-top: 25px;
    padding-bottom: 10px;
}
.news_5, .newsbox {
    float: left;
    padding-left: 0;
    padding-right: 15px;
}
.new {
    padding-top: 25px;
}
.salebox img, .mapbox img {
    padding-top: 15px;
}
.newsbox {
    padding: 0px;
    display: block;
    width: 62%
}
.newsbox li a:hover, .news a:hover {
    color: #41bdc9;
}
.sale span, .map span {
    line-height: 50px;
    color: #666666;
    font-size: 12px;
}
.newsbox a {
    font-size: 12PX;
    color: #666;
    text-decoration: none;
    line-height: 32px;
    padding-left: 20px;
}
#sale {
    padding-right: 0;
}
.newsbox li {
    list-style: none;
    background: url(../images/18.png) no-repeat left;
    overflow: hidden;
    height: 32px;
}
.mapbox, .salebox {
    border-left: #e9e9e9 1px solid;
    padding-top: 25px;
}
.newsphoto {
    width: 38%;
}
#newsconter col-md-4 {
    width: 38%
}
#newsconter col-md-8 {
    width: 62%
}
.photo img {
display:!important;
}
.bottom_1 a {
    color: #434343;
    text-decoration: none;
}
.bottom_1 a:hover {
    color: #41bdc9;
}
/*内容结束*/
.yin {
    background: url(../images/yin.png);
    height: 50px;
}
.foot {
    min-height: 131px;
    width: 100%;
    color: #FFF;
    text-align: center;
    padding-top: 25px;
    line-height: 29px;
    font-size: 13px;
}
.footer {
    background: #000;
    border-top: #41bdc9 2px solid;
    margin-top: 40px;
}
.footer_1 {
    background: #000;
    border-top: #F00 2px solid;
    position: relative;
}
.foot a {
    color: #FFF;
    text-decoration: none;
}
/*关于我们*/
.aboutbox {
    box-shadow: 1px 2px 5px 2px #e2e7e7;
    position: relative;
    bottom: 57px;
    background: #FFF;
}
.broders>h5>a {
    text-decoration: none;
}
#about {
    padding-left: 0px;
}
#about h1 {
    font-size: 16px;
    font-weight: bold;
    max-height: 42px;
    line-height: 44px;
    padding-left: 10px;
    margin-top: 15px;
}
.list-left {
    padding: 0;
}
.list-left li {
    list-style: none;
    list-style-type: none;
    line-height: 34px;
    padding: 0px;
    font-size: 12px;
    margin-top: 7px;
    overflow: hidden;
    color: #434343;
    padding-left: 10px;
    border: 1px solid  #e4e4e4;
}
.list-left li:hover {
    text-decoration: none;
    color: red;
}
.list-left a {
    text-decoration: none;
    color: #434343;
    font-size: 14px;
}
.list-left li span {
    color: #e4e4e4;
    float: right;
    padding-right: 10px;
    cursor: pointer;
}
#content h5 {
    line-height: 38px;
    font-size: 14px;
    border-bottom: #e4e4e4 1px solid;
    padding-top: 6px;
}
#content h5>a {
    color: #666;
    font-size: 15px;
}
.product {
    height: 82px;
    background: -moz-linear-gradient(top, #FFF, #EBEBEB);/*火狐*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#EBEBEB));/*谷歌*/
    background-image: -webkit-gradient(linear, left bottom, left top, color-start(0, #FFF), color-stop(1, #EBEBEB));
    border: #CCC 1px solid;
}
.product img {
    padding-left: 22px;
    padding-top: 10px;
    float: left;
}
.product_1 {
    float: left;
}
.product_1 p {
    color: #5A5A5A;
    font-weight: bold;
}
.product_1 p:hover {
    color: #47cdff;
}
.product_1 a:hover {
    text-decoration: none;
    color: #47cdff;
}
.product_1 {
    padding-top: 25px;
    padding-left: 20px
}
.product_1 span {
    font-size: 18px;
    color: #F00;
}
.product_1 a {
    font-size: 18px;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
}
.newslist li a:hover {
    color: #41bdc9;
    text-decoration: none;
}
.contact {
    margin: 20px 0px;
}
.contact {
    font-size: 14px;
    color: #333;
}
.contact span {
    font-size: 14px;
    color: #F00;
}
.contact img {
    margin-top: 5px;
    /*width: 100%;*/
}
.content-2 img {
    padding-right: 25px;
    width: 100%!important;
    height: auto!important;
}
.content-2 {
    color: #5a5a5a;
    line-height: 26px;
    margin-top: 40px;
    margin-left: 15px;
    margin-right:15px;
    overflow: hidden;
}
.content-1 p {
    color: #5a5a5a;
    line-height: 26px;
}
.product_2 {
    padding: 20px 0px;
}
.product_2 li {
    list-style: none;
    margin: 10px 0;
}
.broders {
    padding-bottom: 30px;
}
.product_2 li a {
    text-align: center;
    line-height: 28px;
    color: #1c4587;
    text-decoration: none;
    font-weight: bold;
}
.product_2 li a:hover {
    color: #0064d4;
}
.bottom {
    padding: 0;
}
.bottom li {
    float: left;
    list-style: none;
    margin: 3px;
    border: #999 1px solid;
    min-width: 18px;
    text-align: center;
}
.bottom li a {
    font-size: 12px;
    margin: 0 2px;
    color: #999;
    text-decoration:none;
}

.content_3 a {
    color: #F00;
}
/*新闻中心*/
.newslist li {
    list-style: none;
    margin-top: 30px;
    border-bottom: #CCC 1px dashed;
    background: url(../images/18.png) left no-repeat;
}
.newslist li a {
    font-size: 13px;
    line-height: 30px;
    padding-left: 15px;
    color: #434343;
}
.newslist span {
    float: right;
    color: #CCC;
    font-size: 10px;
    padding-right: 5px;
    line-height: 30px;
}
.dress_1 {
    margin-top: 30px;
}
.dress_1 span {
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
}
.dress_1 p {
    line-height: 30px;
    font-size: 10px;
    color: #706666;
}
.dress_2 {
    font-size: 14px;
    color: #333;
    line-height: 30px;
}
#content h3 {
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    border-bottom: #CCC 1px dashed;
}
.newspost span {
    color: #999;
    line-height: 20px;
    font-size: 12px;
}
.newspost a {
    color: #999;
}
.newspost p {
    color: #5A5A5A;
    line-height: 2em
}
.time {
    margin-top: 15px;
}
#sale .salebox {
    padding-left: 30px;
    padding-right: 30px;
}
#sale .mapbox {
    padding-left: 30px;
    padding-right: 30px;
}
@media (max-width:1199px) {
.nav>li>a {
    padding: 11px 17px;
}
.news_1 {
    margin: 0;
}
}
@media (max-width:1024px) {
.nav>li>a {
    padding: 11px 7px;
}
.salebox {
    padding-left: 0px;
}
.mapbox {
    padding-right: 0px;
}
.mapbox, .salebox {
    border-left: none;
}
}
@media (max-width:968px) {
.mapbox, .salebox {
    border-left: none;
}
#sale .salebox {
    padding-left: 15px;
    padding-right: 0px;
}
#sale .mapbox {
    padding-left: 15px;
    padding-right: 0px;
}
}
@media (max-width:980px) {
.nav>li>a {
    padding: 11px 6px;
}
.nav-tabs-1>li>a {
    padding: 14px 30px;
}
#myTabs li>a {
    padding: 14px 50px;
}
.mapbox, .salebox {
    border-left: none;
}
#sale .salebox {
    padding-left: 15px;
    padding-right: 0px;
}
#sale .mapbox {
    padding-left: 15px;
    padding-right: 0px;
}
#sale {
    padding-right: 15px;
}
}
@media (max-width:768px) {
#accordion {
    display: block;
}
.carousel-control{display:block;}
#product_1 {
    display: none;
}
.pro li {
    border-left: none;
}
.product_3 a {
    text-decoration: none;
}
.product_3 {
    margin-top: 10px;
}
#productbox {
    padding: 0
}
.navbar-brand img {
    padding-left: 15px;
}
#productbox .panel-default > .panel-heading:hover {
    background: #41bdc9;
}
.phone {
    text-align: right;
    padding: 10px 0 0px 0;
    padding-right: 20px;
}

.product_4 {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.red {
    background: #F00;
}
.panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
#productbox .panel-default >.product_4 {
    background: #41bdc9;
}
#productbox li>a {
    padding: 14px 25px;
}
#about {
    padding-right: 0px;
	bottom: 0px;
}
.dress {
    position: relative;
    bottom: -5px;
}
#sale {
    padding-right: 15px;
}
.pro {
    border: none;
    box-shadow: none;
}
.nav>li>a {
    padding: 15px 4px;
}
.fr {
    float: none;
}
.content-2 img {
    padding-right: 11px;
}
.mapbox, .salebox {
    border-left: none;
}
.about {
    padding-top: 0px;
    padding-left: 3px;
}
.mapbox, .salebox {
    border-left: none;
}
.mapbox {
    padding-left: 0px;
}
.salebox {
    padding-right: 0px;
}
.content_2 {
    position: relative;
    bottom: 0px;
}
@media (max-width:765px) {
 .pro li {
 float: left;
 list-style: none;
 list-style-type: none;
 padding-bottom: 20px;
 border-bottom:  #e4e4e4 1px solid;
}
.navbox, .navbox-1 {
 background:#fff;
 border: none;
}
.mapbox, .salebox {
 border-left: none;
}
#sale .salebox {
 padding-left: 15px;
 padding-right: 0px;
}
#sale .mapbox {
 padding-left: 15px;
 padding-right: 0px;
}
.navbar-brand img {margin-top: 5px;}
}
@media (max-width:475px) {
#newsconter {
    position: relative;
    bottom: 0px;
}
.newslist span {
    display: none;
}
.content_2 {
    position: relative;
    bottom: 0px;
.about {
 padding-left: 0;
}
.newslist a {
    font-size: 12px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background: url(../images/8njd.gif);
    height: 26px;
}
.content_2 {
    position: relative;
    bottom: 26px;
}
.nav-tabs > li {
    height: 26px;
}
.navline {
    padding: 0;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.80;
    height: 26px;
}
#productbox li>a {
    padding: 5px 5px;
    font-size: 12px;
}
.footer {
    padding-bottom: 20px;
}
.aboutbox {
    box-shadow: 0px 1px 2px 3px #e4e4e4;
    position: relative;
    bottom: 15px;
    background: #FFF;
}
#productbox .nav-tabs>li>a {
    border-radius: 0;
    line-height: 20px;
}
}
@media (max-width:375px) {
#productbox li>a {
    padding: 6px 1px;
    font-size: 10px;
}
}
@media (max-width:320px) {
.newsbox a {
    padding-left: 18px;
    color: #999;
}
}

/*.xigupage .xigupage11{text-align: center;height: 60px;}
.xigupage .xigupage11 a{border: 1px solid #888;background: #fff;color: #888;border-radius: 2px 2px 2px 2px;padding: 3px 6px;}
.xigupage .xigupage11 span{border: 1px solid #bd1c21;background: #bd1c21;color: #fff;border-radius: 2px 2px 2px 2px;padding: 3px 6px;}